<?xml version="1.0" standalone="yes"?>

<!--
      Copyright (c) Symbian Software Ltd 2004-2005. All Rights Reserved
-->

<backup_registration>
   <passive_backup base_backup_only="yes">
      <include_file name = "cntmodel.ini"/>
   </passive_backup>
   <dbms_backup policy="100065FF"/>
</backup_registration>
